<template>
	<view id="noPermission">
		<img class='noPermission-img' src="@/pages/images/img_myfwqx.png">
		<view class="noPermission-text">抱歉，你无权访问该页面，如有疑问请联系管理员。</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		onShow() {

		},
		methods: {

		},
	}
</script>

<style lang="stylus" scoped>
	#noPermission {
		height: 100%;
		position: relative;

		.noPermission-img {
			width: 562rpx;
			height: 313rpx;
			position: absolute;
			top: 50%;
			left: 50%;
			margin-top: -156rpx;
			margin-left: -281rpx;
		}

		.noPermission-text {
			position: absolute;
			top: 50%;
			width: 100%;
			margin-top: 200rpx;
			font-size: 28rpx;
			font-weight: 500;
			color: #0045AF;
			text-align: center;
		}
	}
</style>